bk2k/bootstrap-package vulnerabilities

Bootstrap Package delivers a full configured frontend theme for TYPO3, based on the Bootstrap CSS Framework.

Latest version: 11.0.3

Licenses detected

  • license: MIT >= 0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the bk2k/bootstrap-package package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Cross-site Scripting (XSS)
>=7.1.0, <7.1.2,>=8.0.0, <8.0.8,>=9.0.0, <9.0.4,>=9.1.0, <9.1.3,>=10.0.0, <10.0.10,>=11.0.0, <11.0.3 Not available 28 Apr, 2021